<nb-layout>
  <nb-layout-column>
    <app-module-error></app-module-error>
    <app-module-actions
      [environment]="environment"
      [exitLocation]="location"
      [testPath]="'https://develop.suitless.nl/embed/m/'"
    ></app-module-actions>
    <app-module-input [environment]="environment"></app-module-input>
    <div class="graph-container">
      <app-module-graph></app-module-graph>
    </div>
  </nb-layout-column>
</nb-layout>
